/*
Theme Name: SES-Responsive-Childe
Theme URI: http://searchengineshowdown.com/
Description: Child Theme for Responsive
Author: Greg N
Author URI: http://notess.com/
Template: responsive
Version: 0.1
*/
 
@import url("../responsive/style.css");


a         {text-decoration: none}
a:link    {color: #0004A4;}
a:visited {color: #369;}
a:hover   {color: #00f; text-decoration: underline;}



/* =Media Queries
    For a Child Theme, makes sure media queries are included 
-------------------------------------------------------------- */


@media screen and (max-width: 980px) {

    body {
    }

    .grid, .grid-right {
        float:none;
    }
    
    #featured-image .fluid-width-video-wrapper {
        margin:20px 0 0 0;
    }
    
    .widget-wrapper {
        padding-left:0;
    }

    .widget-wrapper-left {
        padding-right:0;
    }
}

@media screen and (max-width: 650px) {

    body {
    }

    #header #logo {
        float:none;
        text-align:center;
    }

    .grid, .grid-right {
        float:none;
    }

    #featured-image .fluid-width-video-wrapper {
        margin:20px 0 0 0;
    }
    
    .menu li, .top-menu, .footer-menu li, .sub-header-menu li {
        float:none;
        text-align:center;
    }

    .widget-wrapper {
        padding-left:0;
    }

    .widget-wrapper-left {
        padding-right:0;
    }
    
    #footer {
        text-align:center;
    }

    #footer .social-icons {
        text-align:center;
    }
}

@media screen and (max-width: 480px) {

    body {
    }

    #header #logo {
        float:none;
        text-align:center;
    }

    .grid, .grid-right {
        float:none;
    }
    
    #featured-image .fluid-width-video-wrapper {
        margin:20px 0 0 0;
    }

    .menu li, .top-menu, .footer-menu li, .sub-header-menu li {
        float:none;
        text-align:center;
    }

    .widget-wrapper {
        padding-left:0;
    }

    .widget-wrapper-left {
        padding-right:0;
    }
    
    #footer {
        text-align:center;
    }

    #footer .social-icons {
        text-align:center;
    }
}